add_event: 'Ajouter un événement'
isTask: Tâche
all_day: toute la journée
at: à
cancel: Annuler
close: Fermer
confirm: 'Êtes-vous sûr ?'
date_invalid: 'Une erreur s''est produite, vérifiez que la date de début se situe avant la date de fin'
day_: Jour
day:
    mon: Lun
    monday: Lundi
    tue: Mar
    tuesday: Mardi
    wed: Mer
    wednesday: Mercredi
    thu: Jeu
    thursday: Jeudi
    fri: Ven
    friday: Vendredi
    sat: Sam
    saturday: Samedi
    sun: Dim
    sunday: Dimanche
date_agenda_display_format: DD-MM-YYYY
date_agenda_display_format_for_form: dd-MM-yyyy
end: Fin
end_date: 'Date de fin'
export: 'Exporter les événements'
error: 'Une erreur s''est produite, veuillez réessayer'
event: Evénement
filter_user: Filtrer par utilisateur
filter_ws: Filtrer par espace d'activités
filter_tasks: Filtrer les tâches
form:
    all_day: Toute la journée
    description: Description
    end: Date de fin
    end_hours: Heure de fin
    task: Tâche
    priority: Priorité
    priority_hight: Haute
    recurring: Répétition
    start: Date de début
    start_hours: Heure de début
    title: Titre
    author: Créé par
high: Haute
hide_tasks: Cacher toutes les tâches
import_agenda_file: 'Importer'
in_x_days: Dans %nbDays% jours
isAllDay: Toute la journée
length: Durée
limit_date: Date limite
low: Basse
medium: Normale
midnight: minuit
modify: 'Modifier un événement'
month_: Mois
month:
    jan: Janv
    january: Janvier
    feb: Févr
    february: Février
    mar: Mars
    march: Mars
    apr: Avr
    april: Avril
    may: Mai
    jun: Juin
    june: Juin
    jul: Juil
    july: Juillet
    aug: Août
    august: Août
    sep: Sept
    september: Septembre
    oct: Oct
    october: Octobre
    nov: Nov
    november: Novembre
    dec: Déc
    december: Décembre
next: '>'
nextYear: '>>'
no_event_found: 'Pas d''événements'
no_description: 'Pas de description'
no_task_found: Pas de tâches
no_filter_tasks: Pas de filtre
noon: midi
now: Maintenant
no_task_now: Aucune tâche à réaliser
prev: '<'
prevYear: '<<'
remove_event: Supprimer un événement
remove_event_confirm: Êtes-vous sûr de vouloir supprimer cet événement ?
start_date: 'Date de début'
show_task_only: Montrer que les tâches
task: Tâche
task_done: Tâche réalisée !
task_not_done: Tâche non finie !
tasks: Tâches
title: 'Le titre est obligatoire'
today: Aujourd'hui
today_widget: Aujourd'hui
tomorrow: Demain
type: Type
update: Modifier
update_event: Mettre à jour un événement
week: Semaine
workspace: 'Espace d''activités'
